Subject: [Anima] WG charter, v7

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Thu, 28 Aug 2014 00:49:11 +0000

Today, I spent some time going through the feedback, and trying to address it in the charter. Also discussed briefly with Rene 1:1. 

The feedback received was, high level. Inline the response. 

- Charter discussion: 
  + overall objective and motivation missing. [Dimitri; Rene]

Tried to be clearer on the problem statement and goals, please see respective section in v7. I added section titles to make navigation simpler. Please see whether that is clearer now, and if not, how we could phrase it better. 

  + why are the "starting points" chosen, needs more explanation. [Dimitri]

The starting points are meant as "there is a doc that describes something in this space" and nothing more. They certainly don't mean that we have to use them.  If you know of alternatives you'd like to propose please feel free to do so. 

What is the best way to advance on this topic? I added a sentence on "preference for existing methods", to illustrate that we do not necessarily need a new protocol / method / whatever if a suitable one exists. 

I also added "The documents listed are not exclusive and alternatives may be proposed". Does that cut it? 

  + explain ACP, why "separated"? (define it)

I think this is now done in draft-irtf-nmrg-autonomic-network-definitions-03. Since the charter points to that doc already, i suggest this point is taken care of. 

  + We're not focusing on architecture, yet, the docs imply an architecture. [Dimitri]

That one still needs sorting. Current thinking is (I think) to have a companion doc. Further discussion needed. 

Please see attached v7. Please don't just state "I don't like x", but make suggestions on how the charter could be made better. 

Michael